<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>Huvudtextformatering:</string>
	<key>18.title</key>
	<string>Använd aktuell</string>
	<key>25.title</key>
	<string>Olika typsnitt för radfotnoter:</string>
	<key>4mj-Nn-8TL.title</key>
	<string>Använd annan standardformatering för nya dokument i det här projektet</string>
	<key>54.title</key>
	<string>Använd fotnotstecken:</string>
	<key>60.title</key>
	<string>Om markerad kommer fotnotstecknet att användas för granskarens fotnoter som lagts till text utan urval.</string>
	<key>65.ibShadowedToolTip</key>
	<string>Gör inställningarna för fotnotstecken till standard för nya projekt.</string>
	<key>66.title</key>
	<string>Gör till standard</string>
	<key>GKU-At-891.title</key>
	<string>Nya dokument använder styckesformat:</string>
	<key>cNw-DT-IV8.title</key>
	<string>Dessa inställningar åsidosätter Scriveners inställningar.</string>
</dict>
</plist>
